Apollo IM unter 2.1

Discussion in 'iFans auf Deutsch' started by nitrouz92, Oct 5, 2008.

  1. nitrouz92

    nitrouz92 New Member

    Joined:
    Aug 9, 2008
    Messages:
    464
    Likes Received:
    0
    Device:
    3G iPod touch
    Gibt es eine möglichkeit Apollo IM unter der firmware 2.1 zu installieren?
    Wenn ja, welche source benötige ich?
  2. DofD

    DofD New Member

    Joined:
    Sep 15, 2008
    Messages:
    322
    Likes Received:
    0
    Device:
    iPad
    brauchst du gra nicht den es gibt ein programm namens im+ unter appstore das kostenlos ist und alle ims verbindet

Share This Page